package net.minecraft.src;

import java.util.List;

public interface ISaveHandler {
	WorldInfo loadWorldInfo();

	IChunkLoader getChunkLoader(WorldProvider var1);

	void saveWorldInfoAndPlayer(WorldInfo var1, List var2);

	void saveWorldInfo(WorldInfo var1);
}
